<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biodata</title>

    <style type="text/css">
        body{
            background-color: gainsboro;
        }

        img {
            max-width: 200px;
            max-height: 200px;
        }

        strong {
            text-decoration: underline;
            font-size: 25px;
        }

        div {
            padding: 10px;
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .light {
            background-color: RGB(239,187,255);
            color: RGB(102,0,102);
        }

        .middle {
            background-color: #d896ff;
            color: RGB(128,0,128);
        }

        .dark {
            background-color: #660066;
            color: #efbbff;
        }

        .t1 {
            tab-size: 2;
        }

        .t2 {
            tab-size: 7;
        }

        .t3 {
            tab-size: 8;
        }

    </style>
</head>

<body>

    <img src="biodata.png" alt="No Photo">

    <div class="light">
        <strong>Data Diri:</strong>
        <ul>
            <li class="t1"><pre>Nama    : Mohammed Farrell Eghar Syahputra</pre></li>
            <li class="t1"><pre>TTL     : Surabaya, 04 September 2001</pre></li>
            <li class="t1"><pre>Email   : eghararsid@gmail.com</pre></li>
        </ul>
    </div>
    
    <hr>
    
    <div class="middle">
        <strong>Pengalaman:</strong>
        <ul>
            <li class="t1"><pre>Data Admin  : Cikarang Dry Port (2019)</pre></li>
            <li class="t1"><pre>CBT Essay   : Freelance Project (2020)</pre></li>
            <li class="t1"><pre>SanberCode  : Pelatihan Pemrograman (2021)</pre></li>
        </ul>
    </div>
    
    <hr>

    <div class="dark">
        <strong>Pendidikan:</strong>
        <ul>
            <li class="t1"><pre>SMP     : Pondok Pesantren Amanatul Ummah (2012 - 2014)</pre></li>
            <li class="t1"><pre>SMA     : Pondok Pesantren Amanatul Ummah (2014 - 2016)</pre></li>
            <li class="t1"><pre>Kuliah  : President University (2016 - present)</pre></li>
        </ul>
    </div>

</body>
</html>